.headermaintitle {
    font-family:"华文行楷",Verdana,Arial,Helvetica,sans-serif;
    font-size:50px;
}
.headerDis {
    font-family:"华文行楷",Verdana,Arial,Helvetica,sans-serif;
    font-size:20px;
    text-align:center;
}
body {
    font-size:12px;
}
.mySearch {
    display:none;
}
.postCon {
    font-size:12px;    
}
.c_b_p_desc {
    line-height:24px;
}
.day {
    margin-bottom:0;
}
.day center {
    display:none;
}
.postSeparator {
    display:none;
}
#left_border {
    height:auto;
}
#footer {
    display:block;
    text-align:center;
    padding:30px 0px 15px 0px;    
}
.cnblogs_code span {
    line-height:16px!important;
}
.post {
    font-size:12px;
    line-height:26px;
}
.post pre {
    line-height:16px;
}
#cnblogs_post_body p {
    margin:0;
    padding:0;
}
#cnblogs_post_body a {
    color:blue;
}
#author_profile {
    display:none;
}
div.commentform textarea {
    width:100%;
}
.commentbox_title {
    width:100%;
}
#commentbox_opt {
    text-align:right;
}
#ad_under_post_holder {
    display:none;
}
.c_ad_block {
    line-height:20px;
}
#site_nav_under,#blog_news_kb {
    display:none;
}
.feedbackItem {
    border-bottom:1px dashed #ccc;
}
.feedbackCon {
    background:none;
}
.postTitle {
    padding: 22px 15px 10px 28px;
｝